@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
a,
a:link {
	color: #505050;
	text-decoration: none;
}
a:visited {
	color: #505050;
}
a:hover {
	color: #505050;
    opacity: 0.7;
}
a:active {
	color: #505050;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 128rem;
	color: #505050;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #f5f5f7;
}
#container {
	text-align: left;
    padding-top: 90px;
	overflow: hidden;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 751px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 750px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
    #container {
        padding-top: 50px;
    }
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #FFF;
    z-index: 110;
}
#gHeader .hBox {
	padding-left: 3.8rem;
	width: 100%;
	display: flex;
	align-items: center;
	box-sizing: border-box;
}
#gHeader .rBox {
	flex: 1;
	display: flex;
	justify-content: flex-end;
}
#gHeader .logo {
	margin-top: 0.6rem;
	display: flex;
	align-items: center;
	white-space:nowrap;
	color: #231815;
	font-size: 1.6rem;
}
#gHeader .logo img {
	width: 20.8rem;
}
#gHeader .logo span {
	margin: -2px 0 0 3.7rem;
	display: inline-block;
}
#gHeader .btnUl {
	display: flex;
}
#gHeader .btnUl li {
	margin-left: 0.5rem;
	position: relative;
}
#gHeader .btnUl a {
	padding-top: 0.2rem;
	width: 182px;
	height: 9rem;
	font-weight: 500;
	color: #17318E;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #9dd6de;
	letter-spacing: 0.15em;
	box-sizing: border-box;
}
#gHeader .btnUl .btn02 a {
	color: #fff;
	background-color: #2C45A1;
}
#gHeader .btnUl .subBox {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background-color: #fff;
	padding-top: 1px;
	display: none;
	z-index: 10;
}
#gHeader .btnUl .subBox .linkUl li {
	margin: 0 0 1px;
}
#gHeader .btnUl .subBox .linkUl li:last-child {
	margin-bottom: 0;
}
#gHeader .btnUl .subBox .linkUl a {
	font-size: 1.7rem;
	height: auto;
	padding: 1.1rem 0.8rem;
	width: 100%;
}
#gHeader .menuBtn {
	width: 8.6rem;
	height: 9rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	cursor: pointer;
}
#gHeader .menuBtn img {
	width: 3.5rem;
}
#gHeader .menuBtn .open {
	display: none;
}
#gHeader .menuBtn.on {
	background-color: #231815;
}
#gHeader .menuBtn.on .img {
	display: none;
}
#gHeader .menuBtn.on .open {
	display: block;
}
#gHeader .banner {
	width: 21.1rem;
}
@media all and (min-width: 751px) and (max-width: 1200px) {
	#gHeader .btnUl a {
		width: 10rem;
		font-size: 1.3rem;
		letter-spacing: 0;
	}
	#gHeader .logo span {
		margin: -2px 0 0 0.5rem;
	}
	#gHeader .hBox {
		padding-left: 1rem;
	}
	#gHeader .logo img {
		width: 14.8rem;
	}
	#gHeader .logo {
		font-size: 1.3rem;
	}
	#gHeader .menuBtn {
		width: 6.6rem;
	}
	#gHeader .btnUl .subBox .linkUl a {
		font-size: 1.2rem;
	}
}
@media all and (min-width: 751px) {
	#gHeader .menuBtn:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 750px) {
    #container {
        padding-top: 4.5rem;
    }
	#gHeader .logo span {
		display: block;
		margin: 2px 0 0 3px;
	}
	#gHeader .logo {
		margin-top: 0.4rem;
		display: block;
		font-size: 0.8rem;
	}
	#gHeader .btnUl a {
		padding-top: 0;
		width: 5.6rem;
		height: 4.5rem;
		font-size: 1rem;
		text-align: center;
		line-height: 1.3;
		letter-spacing: 0;
	}
	#gHeader .btnUl li {
		margin-left: 0.1rem;
		position: static;
	}
	#gHeader .menuBtn {
		width: 3.4rem;
		height: 4.5rem;
	}
	#gHeader .hBox {
		padding-left: 0.5rem;
	}
	#gHeader .logo img {
		width: 9.8rem;
	}
	#gHeader .menuBtn img {
		width: 1.8rem;
	}
	#gHeader .banner {
		width: auto;
	}
	#gHeader .banner img {
		height: 4.5rem;
	}
	#gHeader .btnUl .subBox .linkUl {
		display: flex;
	}
	#gHeader .btnUl .subBox .linkUl li {
		width: 50%;
		margin: 0;
		box-sizing: border-box;
	}
	#gHeader .btnUl .subBox .linkUl li:first-child {
		border-right: 1px solid #fff;
	}
	#gHeader .btnUl .subBox .linkUl a {
		font-size: 0.85rem;
		padding: 1.1rem 0.8rem 1rem;
		letter-spacing: 0.05em;
	}
	#gHeader .btnUl .subBox {
		padding-top: 0;
	}
}
@media all and (max-width: 374px) {
	#gHeader .btnUl a {
		width: 4.4rem;
		height: 4.5rem;
		font-size: 0.8rem;
	}
	#gHeader .hBox {
		padding-left: 0.5rem;
	}
	#gHeader .logo img {
		width: 8rem;
	}
}



/* menuBox */
.menuBox {
	width: 100%;
	height: calc(100% - 9rem);
	position: fixed;
	top: 9rem;
	left: 0;
	z-index: 100;
	overflow-y: auto;
	display: none;
}
.menuBox .innerBox {
	padding: 30px 0;
	background-color: rgba(23,49,142,0.83);
	box-sizing: border-box;
}
.menuBox .comLinkUl02 {
	margin: -29px auto 0;
	max-width: 1236px;
}
.menuBox .comLinkUl02 li {
	margin-top: 29px;
}
.menuBox .comLinkUl02 a {
	height: 16.5rem;
	font-size: 2.3rem;
}
.menuBox .comLinkUl02 .txt {
	margin-top: 0;
}
@media all and (max-width: 750px) {
	.menuBox {
		top: 4.5rem;
		height: calc(100% - 4.5rem);
	}
	.menuBox .comLinkUl02 {
		margin-top: -0.7rem;
		display: flex;
		justify-content: space-between;
		margin: 0;
	}
	.menuBox .comLinkUl02 li {
		margin: 0.7rem 0 0;
		width: calc(50% - 0.4rem);
		padding: 0;
	}
	.menuBox .comLinkUl02 li:first-child {
		width: 100%;
	}
	.menuBox .innerBox {
		padding: 1.1rem 1.6rem 3.4rem;
	}
	.menuBox .comLinkUl02 a {
		height: 8.2rem;
		font-size: 1.35rem;
	}
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	margin-top: 8.3rem;
    padding-bottom: 1.4rem;
    text-align: center;
    background-color: #FFF;
}
#gFooter .fBox {
    margin-bottom: 3.5rem;
    padding: 4.5rem 0 2.3rem;
    text-align: left;
    background-color: #003398;
}
#gFooter.footer02 .fBox {
    background-color: #e69633;
}
#gFooter .fNavi {
    margin: 0 auto;
    width: 1064px;
}
#gFooter.footer02 .fNavi {
	width: 120rem;
    justify-content: flex-start;
}
#gFooter.footer02 .fNavi > li {
    margin-right: 4rem;
}
#gFooter .fNavi > li:last-of-type {
    margin-right: 0;
}
#gFooter .fNavi a {
    color: #FFF;
    font-size: 1.5rem;
    font-weight: bold;
}
#gFooter .fNavi li li ul {
    margin-top: 0.2rem;
}
#gFooter .fNavi .naviSub {
	margin-bottom: 2rem;
}
#gFooter .fNavi li li li {
    margin: 0 0 -0.1rem;
}
#gFooter .fNavi li li a {
    padding-left: 0.8rem;
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 2.1;
    position: relative;
}
#gFooter .fNavi li li a::before {
	width: 0.4rem;
	height: 1px;
	position: absolute;
	left: 1px;
	top: 1.2rem;
	background-color: #FFF;
	content: "";
}
#gFooter .fNavi li li {
    margin-right: 3rem;
}
#gFooter .fNavi li li:last-of-type {
    margin-right: 0;
}
#gFooter .fNavi .fTitle {
	margin-bottom: 0.2rem;
	padding-bottom: 0.3rem;
	border-bottom: 1px solid #FFFFFF;
	letter-spacing: 0.06em;
}
#gFooter .fNavi * + .fTitle {
	margin-top: 4.8rem;
}
#gFooter .fLogo a {
    display: inline-block;
}
#gFooter .fLogo a:hover {
    opacity: 1;
}
#gFooter .copyright {
    margin-top: 7px;
    text-align: center;
    padding: 0 1rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
    color: #505050;
    font-size: 1.17rem;
	letter-spacing: 0.05em;
}
#gFooter.footer02 .fNavi li li {
    margin-right: 0;
}
#gFooter.footer02 .fNavi li li ul {
    margin-top: 0;
}
#gFooter.footer02 .fNavi .liStyle01 li {
    margin-right: 3.0rem;
}
#gFooter.footer02 .fNavi .liStyle01 li li {
    margin-right: 0;
}
#gFooter.footer02 .fNavi li ul {
    margin-top: 0.3rem;
}
#gFooter.footer02 .fNavi li ul + a {
    margin-top: 1.2rem;
    display: inline-block;
}
#gFooter.footer03 .fBox {
	background-color: #84c600;
}
#gFooter nav {
  text-align: center;
  margin-top: 19px;
}
#gFooter nav a {
  font-size: 1.388rem;
  color: #505050;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  display: inline-block;
  padding: 0 10px;
  line-height: 1.1rem;
  border-right: 1px solid #505050;
}
#gFooter nav a:first-child {
  border-left: 1px solid #505050;
}
#gFooter.footer03 .fNavi {
    justify-content: center;
}
@media all and (min-width: 751px) {
	#gFooter .fNavi .num01 {
		margin-right: 5rem;
		width: 15.4rem;
	}
	#gFooter .fNavi .num02 {
		margin-right: 3.8rem;
		width: 32.4rem;
	}
	#gFooter .fNavi .num03 {
		margin-right: 4.5rem;
		width: 22.4rem;
	}
	#gFooter .fNavi .num04 {
		flex: 1;
	}
}
@media all and (max-width: 750px) {
    #gFooter {
		margin-top: 3.2rem;
        padding-bottom: 0.9rem;
    }
    #gFooter .fBox {
        margin-bottom: 17px;
        padding: 2rem 1.4rem 3.3rem;
    }
    #gFooter .fNavi {
        width: auto;
        display: block;
    }
    #gFooter .fNavi > li {
        margin: 0 0 1.8rem;
    }
    #gFooter .fNavi > li:last-of-type {
        margin: 0;
    }
    #gFooter .fNavi li li ul {
        overflow: hidden;
        zoom: 1;
    }
    #gFooter .fNavi li .flex {
        margin-top: 7px;
    }
    #gFooter .fNavi li li ul {
        margin-top: 0;
    }
    #gFooter .fNavi li li li {
        margin: 0;
    }
    #gFooter .fNavi li li li:last-of-type {
        margin-right: 0;
    }
    #gFooter .fNavi li li a::before {
		top: 0.9rem;
		width: 0.3rem;
	}
    #gFooter .fNavi li li {
        margin-right: 0;
    }
    #gFooter .fLogo {
        margin-bottom: 10px;
    }
    #gFooter .copyright {
		font-size: 0.7rem;
		letter-spacing: 0.06em;
		margin-top: 8px;
	}
    #gFooter.footer02 .fNavi {
        width: auto;
    }
    #gFooter.footer02 .fNavi li li {
        margin-right: 15px;
    }
    #gFooter.footer02 .fNavi .liStyle01 li li {
        margin-right: 15px;
    }
    #gFooter nav {
		margin-top: 10px;
        line-height: 1.2;
    }
	#gFooter .fNavi .flex > li {
		margin-right: 2.7rem;
	}
	#gFooter .fNavi .flex > li:last-child {
		margin-right: 0;
	}
	#gFooter .fNavi a {
		font-size: 1.1rem;
	}
	#gFooter .fNavi .fTitle {
		padding-bottom: 0;
	}
	#gFooter .fNavi li li a {
		padding-left: 0.6rem;
		font-size: 0.9rem;
	}
	#gFooter .fNavi .innerUl {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}
	#gFooter .fNavi .innerUl > li:first-child {
		width: 38%;
	}
	#gFooter .fNavi .innerUl > li:nth-child(2) {
		width: 36%;
	}
	#gFooter .fNavi .innerUl > li:last-child {
		flex: 1;
	}
	#gFooter .fNavi .spList {
		display: block;
	}
	#gFooter .fNavi .spList > li {
		width: auto;
		margin-right: 0;
	}
	#gFooter .fNavi * + .fTitle {
		margin-top: 2.2rem;
	}
	#gFooter .fNavi .innerUl.row2 > li {
		width: 52.5%;
	}
	#gFooter .fNavi .innerUl.row2 > li:last-child {
		flex: 1;
		width: auto;
	}
	#gFooter .fLogo img {
		width: 13rem;
	}
	#gFooter nav a {
		padding: 0 0.6rem;
		font-size: 0.9rem;
	}
}
